#progress-bar li {
  line-height: 1.8em;
}

#progress-bar ul {
  margin: 0 0 1em 0;
  padding: 0;
}

#progress-bar li {
  list-style-type: none;
  line-height: 1.8em;
  padding: 0 0 0 20px;
  background-image: url(../images/step.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
}


#progress-bar {
  float:left;
}


#progress-bar ul {
  margin: 0 0 24px 0;
  overflow: hidden;
}

#progress-bar li {
  width: 93px;
  height: 80px;
  text-align: center;
  margin: 0 23px 0 0;
  padding: 10px 0 0;
  display: inline-block;
  vertical-align: top;
  line-height: 1em;
  position: relative;
  color: #aaa;
  font-weight: bold;
  font-size: 0.9em;
}

.ie7 #progress-bar li {
  display: inline;
}

#progress-bar .current
 {
  color: #0b284b;
}

#progress-bar .current {
   background-image: url(../images/stepcurrent.png);
}

#progress-bar .completed {
  background-image: url(../images/stepdone.png);
}

#progress-bar .last {
  margin: 0;
}

#progress-bar li span:first-child {
  font-size: 1.538em;
  display: block;
  margin: 0 0 4px 0;
}

#progress-bar .progress-line {
  display: block;
  width: 103px;
  height: 3px;
  background: #C0C0C0;
  position: absolute;
  top: 67px;
  left: 52px;
  z-index: 1;
}

#progress-bar .completed .progress-line,
#progress-bar .failed .progress-line {
  background-color: #001D5C;
}

#progress-bar .last .progress-line {
  display: none;
}
